@charset "utf-8";

/* CSS Document */








/*全领域产品*/

.all_icon{margin-top: 72px}

.all_icon .icon_concent {width: 100%;display: flex;margin-top: 48px;transition: all 0.6s;justify-content: space-between;}

.all_icon .icon_concent div{text-align: center;margin: 0 auto;background-color: #f0f1f2;width: 16.6%;transition: all 0.5s;}
.all_icon .icon_concent div:nth-child(2),.icon_concent div:nth-child(4),.icon_concent div:nth-child(6),.icon_concent div:nth-child(8){background-color: #f0f1f2;}
.all_icon .icon_concent div:hover{background-color: #00b2ab; transition: all 0.5s;}


.all_icon .icon_concent i{display: block;width: 100%;max-width: 94px;margin: 0 auto;padding-bottom: 100px;transition:  background 0.5s; }

.all_icon .icon_concent p{padding-bottom: 100px;font-size: 22px;height: 56px;}

.all_icon .icon_concent a{color: #585858;transition: color 0.5s;display: block;width: 100%;;padding-top: 100px;padding-bottom: 100px}

.all_icon .icon_concent a:hover  {color: #fff;transition: color 0.5s}

.all_icon .icon_concent span{display: block;background: url(../images/arrow.png) no-repeat center right 30%;padding-right: 10px;font-size: 14px;transition: background 0.5s;padding-bottom: 25px;padding-top: 25px;}
.all_icon .icon_concent div:hover span{background: url(../images/arrow_hover.png) no-repeat center right 30%;transition: background 0.5s;}



.all_icon .icon1{background: url(../images/icon1.1.png) no-repeat center;transition:  background 0.5s;}


.all_icon .icon_concent div:hover .icon1{background: url(../images/icon1.2.png) no-repeat center;transition:  background 0.5s;}



.all_icon  .icon2{background: url(../images/icon2.1.png) no-repeat center;transition:  background 0.5s;}

.all_icon .icon_concent div:hover .icon2{background: url(../images/icon2.2.png) no-repeat center;transition:  background 0.5s;}



.all_icon  .icon3{background: url(../images/icon3.1.png) no-repeat center;transition:  background 0.5s;}

.all_icon .icon_concent div:hover .icon3{background: url(../images/icon3.2.png) no-repeat center;transition:  background 0.5s;}



.all_icon  .icon4{background: url(../images/icon4.1.png) no-repeat center;transition:  background 0.5s;}

.all_icon .icon_concent div:hover .icon4{background: url(../images/icon4.2.png) no-repeat center;transition:  background 0.5s;}



.all_icon .icon5{background: url(../images/icon5.1.png) no-repeat center;transition:  background 0.5s;}

.all_icon .icon_concent div:hover .icon5{background: url(../images/icon5.2.png) no-repeat center;transition:  background 0.5s;}



.all_icon .icon6{background: url(../images/icon6.1.png) no-repeat center;transition:  background 0.5s;}

.all_icon .icon_concent div:hover .icon6{background: url(../images/icon6.2.png) no-repeat center;transition:  background 0.5s;}



.all_icon  .icon7{background: url(../images/icon7.1.png) no-repeat center;transition:  background 0.5s;}

.all_icon .icon_concent div:hover .icon7{background: url(../images/icon7.2.png) no-repeat center;transition:  background 0.5s;}



.all_icon .icon8{background: url(../images/icon8.1.png) no-repeat center;transition:  background 0.5s;}

.all_icon .icon_concent div:hover .icon8{background: url(../images/icon8.2.png) no-repeat center;transition:  background 0.5s;}



.all_icon .icon9{background: url(../images/icon9.1.png) no-repeat center;transition:  background 0.5s;}

.all_icon .icon_concent div:hover .icon9{background: url(../images/icon9.2.png) no-repeat center;transition:  background 0.5s;}




/*手机端*/

@media only screen  and (max-width:894px) {


.wrap{width: 100%;margin-left: 0}




.all_icon .icon_concent{flex-wrap: wrap;}

.all_icon .icon_concent div{width: 33.33333333%;/*margin-bottom: 10px;*/max-width: 100%}
.all_icon .icon_concent div:nth-child(2),.icon_concent div:nth-child(4),.icon_concent div:nth-child(6),.icon_concent div:nth-child(8){background-color: #e5e5e5;}
.all_icon .icon_concent div:hover{background-color: #00b2ab; transition: all 0.5s;}
.all_icon .icon_concent img{width: 90%; }

.all_icon .icon_concent p{padding-top: 20px;padding-bottom:0}




}





/*@media only screen and (min-width:1250px) and (max-width:1350px) {

    .cd-main-header{margin-left: 2% !important}

}*/



@media only screen and (min-width:894px) and (max-width:1249px) {




}







/*含手机导航样式*/

@media only screen and (min-width:895px) and (max-width:1217px) {

.wrap{width: 100%;margin-left: 0}


.all_icon .icon_concent i{width: 100%;background-size: 80%}



.all_icon .icon_concent p{padding-top: 14px}

}



@media only screen and (min-width:1024px) and (max-width:1440px) {



}
@media only screen and (min-width:1024px) and (max-width:1440px) {


}



/*PC端*/

@media only screen and (min-width:1218px) and (max-width:1919px)  {


.all_icon .icon_concent img{width: 70%; }



/*.all_icon .icon_concent p{padding-top: 30px;h}*/


}



/*1920PC端*/




